Jakie są wymagania sklepu BestSeller?

Minimalne wymagania techniczne serwera, potrzebne do uruchomienia sklepu BestSeller 9:

  • PHP w wersji 5
  • MySQL w wersji 5
  • możliwość cyklicznego wywoływania skryptów
  • obsługa przepisywania linków (mod-rewrite)
  • biblioteki cURL
  • obsługa SOAP
  • obsługa JSON

A także przeglądarka internetowa (nasz sklep zawsze testujemy w najpopularniejszych przeglądarkach: Chrome, Mozilla Firefox oraz Chrome Mobile.

Niektóre podsystemy sklepu, mogą wymagać dodatkowych funkcji:

  • Mechanizm wykonywania kopii zapasowej bazy sklepu, wymaga dodatkowo możliwości uruchomienia polecenia systemowego mysqldump oraz tar.
  • Automatyczna integracja systemami sprzedaży, wymaga bezpośredniego dostępu do bazy danych sklepu internetowego, również spoza serwera na którym sklep funkcjonuje.

 

Dla najwyższego poziomu bezpieczeństwa oraz trwałego budowania wiarygodności sklepu zalecamy, aby wybrany przez Państwa serwer posiadał możliwość instalacji certyfikatu SSL.

Jeśli nie wiesz co oznaczają te wszystkie wymagania, skontaktuj się z nami. Sprawdzimy czy Twój serwer będzie prawidłowo współpracował ze sklepem internetowym lub pomożemy wybrać odpowiednie rozwiązanie.